Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/945/?format=api
{ "ob_id": 945, "uuid": "a75d08c86c6c469cacc36554f2b433a6", "title": "NASA ER-2 High Altitude OH experiment (HOH)", "abstract": "HOH is an instrument onboard the NASA ER2 aircraft and is used to measure OH concentration.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/666/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/667/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3054/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3053/?format=api" ] }